/* reset */
html, body {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family:Verdana,Arial,sans-serif;
    font-size:11.2px;
    line-height: 1.3em;
}
h1,h2,h3,h4,h5 { color: #006F68 }
h1,h2,h3,h4,h5,p{
    margin: 0 0 1em 0;
    padding: 0;
    font-size: 100%;
}
ul, ol {
    line-height: 1.5em;
    list-style-position: inside;
}
img { border: none }
.larger { font-size: 120% }
td { padding: 5px }
#wrapper {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 20px;
}
#content {
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    min-height: 0;
    overflow: hidden;
    padding: 27px;
}
* html #content {
    height: 1%;
    overflow: visible;
}
#header img, #footer img { display: block }
#right_panel {
    float: right;
    width: 165px;
}
#right_panel_cloud {
    float: right;
    width: 230px;
}
#left_panel {
    float: left;
    width: 195px;
}
#middle_panel {
    margin: 0 185px 0 215px;  
}
#middle_panel_cloud {
    /* margin-right: 304px; */
    width:650px;
}
#bottom_panel {
    height: 180px;
    display: block;
    border: 1px solid #e8e7e3;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 5px 5px 2px #ddd;
    padding: 20px;
    clear: both;
}
#welcome_message_header {
    padding: 20px 30px;
    position: relative;
    background-color: #007067;
    background-image: linear-gradient(top, #03968a, #007067);
    background-image: -moz-linear-gradient(top, #03968a, #007067);
    background-image: -webkit-linear-gradient(top, #03968a, #007067);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03968a', endColorstr='#007067');
}

#welcome_message_header #HomeTitle{
    color: #FFFFFF;
    margin: 0px;
}

#welcome_message_body {
    color: #FFFFFF;
    background-color: #9d9489;
    padding: 10px 30px;
    border-bottom: 8px solid #cec9c4;
}

#jobs-form {
	margin: 0px;
	zoom:1;
}

#brand {
    display: inline-block;
    vertical-align: top;
    margin: 0px 5px 5px 5px;
    zoom: 1;
    *display: inline;
    _height: 62px;
}
* html #middle_panel  {
    height: 1%;
}
#brands {
    list-style: none; 
    margin: 0;
    padding: 0 0 20px 0;
    width: 100%;
    overflow: hidden;
}
#brands li, #brands li a, #brands li img {
    float: left;
    margin: 0;
    padding: 0;
}

.line_rule {
    background: #fff url(http://assets.suncorp.com.au/pup/careers/images/line_rule.gif) no-repeat 0 50%;
    height: 1px;
    margin-bottom: 1em;
}
.line_rule_cloud {
    background: #fff url(http://assets.suncorp.com.au/pup/careers/images/line_breaker.gif) no-repeat 0 50%;
    height: 1px;
    margin-bottom: 1em;
}
.panel {
    background: url(http://assets.suncorp.com.au/pup/careers/images/panel_middle.gif) repeat-y 0 0;
}
.panel .inner {
    background: url(http://assets.suncorp.com.au/pup/careers/images/panel_top.gif) no-repeat top left;
}
.panel .inner .inner {
    background: url(http://assets.suncorp.com.au/pup/careers/images/panel_bottom.gif) no-repeat bottom left;
    padding: 5px;
}

#brands #shannons img { margin-top: 30px }

/* Fonts */
.pageTitle {
  font-size: 18px;
  line-height: 120%;
}

#pageupContent textArea.textInput, #pageupContent input.textInput {
    font-family: Arial, Helvetica, sans-serif;
    padding: 2px;
    margin: 0;
    font-size: 100%;
}
#jobSearch #introText { margin-bottom: 1em }
/* hyperlinks - inherit websites styles by default */
#pageupContent td { padding: 0 }
#pageupContent a, #pageupFooter a {
  color: #00349A;
  text-decoration: underline;
}
#pageupContent a:hover, #pageupFooter a:hover {
  color: #00349A;
  text-decoration: none;
}

/* reset */
#pageupContent p, #pageupContent #searchResults table, H1, #pageupContent .fieldset, #pageupContent #jobDetails #standardTemplate, #pageupContent #jobDetails #customTemplate, #pageupContent ul, #pageupContent .expandPanelContent {
  padding: 0;
  margin: 0 0 1em 0;
}
#pageupContent img { border: none }
#pageupContent table {
    border-collapse: collapse;
    width: 100%;
}
#pageupContent th, #pageupContent td {
    text-align: left;
    vertical-align: top;
}
/* Defaults */
#pageupContent .fieldLabel label {
    font-weight: bold;
    color: #006F68;
}
.expandPanelButton { margin-right: 5px }
.expandPanelDisabled, .expandPanelEnabled 
{
    font-weight: bold;
    padding-bottom: .5em
}
#pageupContent .expandPanelContent {
  padding-left: 13px;
}
#pageupContent .multiSelect {
  font-size: .9em;
  color: #999;
  margin: 0;
  padding: 0;
}
#pageupContent select, #pageupContent textArea, #pageupContent .textInput {
  width: 250px;
}
#pageupContent .checkboxgrid td.checkboxcol, #pageupContent table th.checkboxColumn {
    width: 25px;
}
#pageupFooter {
  font-size: .85em;
  margin-top: 1em;
}
/* Job Search defaults */
#pageupContent #quickSearchButton, #pageupContent .fieldContent, #pageupContent .fieldInput { margin-top: 2px }

/* Search Results defaults */
#pageupContent #searchResults table {
  border: 1px solid #006F68;
  margin-top: 10px;
}
#pageupContent #searchResults table th {
  background: #006F68;
  color: white;
}
#pageupContent #searchResults table .evenRow TD {
  background: #f2f2f2;
}
#pageupContent #searchResults table th, #pageupContent #searchResults table td {
  padding: 5px;
}
#searchResults abbr, #searchResults html\:abbr {
  font-size: .9em;
  border-bottom: 1px dotted #333;
}

/* Job Details defaults */
#jobDetails .label {
  float: left;
  clear:left;
  font-weight: bold;
  margin-right: 5px;
}
#pageupContent #jobDetails #standardTemplate, #pageupContent #jobDetails #customTemplate {
  width: 450px;
  overflow: hidden;
}
#jobDetails table td {
  padding: 10px;
}
#jobDetails  #overview {
  padding: 1em 0;
  clear: left;
}
#jobDetails .button {
  margin: 0 0 10px 0;
}
#pageupContent #jobDetails .button .button { margin: 0 }

/* Printer friendly / Email a friend template */
#jobDetails #standardTemplate {
  border: 1px solid #006F68;
}
#jobDetails #standardTemplate h1 {
  font-weight: bold;
  color: #006F68;
  font-size: 1.4em;
}
#jobDetails #standardTemplate ul, #jobDetails #customTemplate ul {
  margin: 0;
  padding: 0 0 1em 20px;
  line-height: 1.2em;
}

/* Email Job defaults */
#emailJob #sendEmailButton {
  float: left;
  margin-right: 10px;
}
#emailJob .fieldgroup { float: none; clear: left }
#emailJob .fieldLabel {
    float: left;
    width: 120px;
    clear: left;
    position: relative;
}
#emailJob .asterisk { position: absolute; right: 5px }
#emailJob .fieldInput {
    float: none;
}
#emailJob #closingText { clear: left }

/* Job Mail Privacy defaults */
#pageupContent #jobMailPrivacy #iAgreeButton {
  margin-right: 10px;
}

/* Job Mail defaults */
#pageupContent #jobMail #subscribeButton {
  float: left;
  margin-right: 10px;
}

/* Job Mail Unsubscribe defaults */
#pageupContent #jobMailUnsubscribe #unsubscribeButton {
  float: left;
  margin-right: 10px;
}

/* Alert boxes */
#pageupContent .formError, #pageupContent .error {
    border: #ff986e 1px solid;
    padding: 10px;
    background:#ffe6db url(../images/watermark_alert.gif) no-repeat 0 0;
    font-size: 12px;
    margin-bottom: 10px;
}
#pageupContent .info {
    border: #f5d945 1px solid;
    padding: 10px;
    background: #fff9db url(../images/watermark_info.gif) no-repeat 0 0;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 4px;
}

/* Validation */
#pageupContent .fieldError, #pageupContent .fieldError .asterisk {
  color: #CF0000;
  font-weight: bold;
}

/* Fieldset Boxes */
#jobSearch .fieldset, #jobMail .fieldset {
    border: 1px solid #E2EFE8;
    width: 390px;
    overflow: hidden;
}
#pageupContent #jobMail .fieldset .fieldset {
    border: none;
}
#pageupContent #jobSearch .fieldLabel, #pageupContent #jobMail .fieldLabel, #personalDetailsLabel {
    padding: 5px 10px;
    background-color: #E2EFE8;
    font-weight: bold;
}
#pageupContent #jobMail .fieldset .fieldset .fieldLabel {
    background: none;
    float: left;
    width: 100px;
    padding: 0;
}
#pageupContent #jobSearch .fieldLabel label, #pageupContent #jobMail .fieldLabel label, #personalDetailsLabel {
    color: #006F68;
}
#pageupContent #jobMail #personalDetails .fieldContent .fieldLabel label { color: #666 }
#jobSearch .fieldContent, #jobSearch .fieldInput, #jobMail .fieldContent, #jobMail .fieldInput {
    margin: 10px;
}
#jobMail .fieldset .fieldset .fieldInput {
    margin: 0 0 0 100px;
}
#jobMail .fieldset .fieldset .wrapper {
    margin: 0;
    width: 100%;
}
#jobSearch .fieldInput, #jobSearch .multiSelect, #jobMail .fieldInput, #jobMail .multiSelect {
    margin-bottom: 10px;
}
#pageupContent #keywordsCaption { margin: 5px 0 }

#emailJob {
    float:left;
    width:100%;
}

/*fix bugs*/
ul.filter li {
    width:213px !important;
}

.column-left{ float: left; width: 32%; }
.column-right{ float: right; width: 39%; }
.column-center{ display: inline-block; width: 26%; }
.social-icons{ width:170px;padding-bottom:25px; }
